.collapsible-link::before {
  content: '';
  width: 14px;
  height: 2px;
  background: #333;
  position: absolute;
  top: calc(50% - 1px);
  right: 1rem;
  display: block;
  transition: all 0.3s;
}

.collapsible-link::after {
  content: '';
  width: 2px;
  height: 14px;
  background: #333;
  position: absolute;
  top: calc(50% - 7px);
  right: calc(1rem + 6px);
  display: block;
  transition: all 0.3s;
}

#AboutUsPicture {
  width: 304px;
  height: 304px;
  background: url("../../assets/img/aboutUsImage.jpg") center / cover no-repeat;
  margin: 0 auto;
  border-radius: 56px;
}

.AboutUsParagraph {
  text-align: left;
  max-width: 912px;
  margin: 0 auto;
  margin-top: 32px;
  padding-left: 24px;
  padding-right: 24px;
  font-size: 16px;
}

#PressKitDownloadAllButttonWhite {
  margin: 0 auto;
  height: 48px;
  width: 288px;
  font-family: Poppins, sans-serif;
  font-size: 17px;
  font-weight: 700;
  background: rgb(255,255,255);
  color: #358BEF;
  text-align: center;
  border-radius: 24px;
  margin-bottom: 16px;
  border-width: 0px;
  padding-top: 12px;
  margin-top: 32px;
}

.PressKitLine {
  width: 56px;
  height: 2px;
  background-color: #444444;
  margin: 0 auto;
  margin-top: 64px;
}

.PressKitScreenshotImage {
  margin: 0 auto;
  height: 569px;
}

.FaqQuestionsAndAnswers {
  padding-bottom: 96px;
}

